/*! CSS Used from: https://www.amazonfoods.com/css/html5reset.css ; media=all */
@media all{
body,div,span,h1,h2,h3,p,img,strong,b,ul,li,form,label,table,tbody,tr,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
table{border-collapse:collapse;border-spacing:0;}
input{vertical-align:middle;}
}
/*! CSS Used from: https://www.amazonfoods.com/css/col.css ; media=all */
@media all{
.section{clear:both;padding:0px;margin:0 auto;width:98%;}
.group:before,.group:after{content:"";display:table;}
.group:after{clear:both;}
.group{zoom:1;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
@media only screen and (max-width: 480px){
.col{margin:1% 0 1% 0%;}
}
}
/*! CSS Used from: https://www.amazonfoods.com/css/3cols.css ; media=all */
@media all{
.span_2_of_3{width:66.13%;}
.span_1_of_3{width:35%;min-width:270px;}
@media only screen and (max-width: 480px){
.span_2_of_3{width:100%;}
.span_1_of_3{width:100%;}
}
}
/*! CSS Used from: https://www.amazonfoods.com/css/amazonfood-responsive.css ; media=all */
@media all{
body{padding:0 0 2em;font:20px/140% 'Crimson Text', serif!important;}
h1{font-size:2em;padding:0;}
h2{font-size:1.5em;font-family:Oswald;font-weight:500;}
.col{padding:1em 0;text-align:center;}
#wrapper{width:100%;margin:0 auto;}
a{color:#cd4909;text-decoration:none;font-family:'Crimson Text', serif;font-weight:400;}
@media only screen and (min-width:769px){
div#nav{text-align:center;padding:0px;font-size:1em;}
#nav a{text-decoration:none;margin:0 5px;padding:0px 5px;font-size:1.0em;}
a:focus,a:hover{outline:none;color:#00f;}
#nav{text-align:left;margin:0px 0px 20px;}
div#nav ul li ul li{border-top:1px solid #ddd;}
}
.linkBox,.postBox{background-color:#EEE;border:1px #CCC solid;color:#333;left:0;top:0;max-width:300px;display:inline-block;vertical-align:top;margin-top:20px;padding:1em;text-align:left;}
.postBox img{width:50%;max-width:250px;}
img#postImage, img#postImage2{margin-bottom:20px;margin-right:20px;float:left;}
.linkBox{margin-top:0;padding-top:5px;width:80%;min-width:230px;}
.linkBox,.linkBox a{font-family:'Crimson Text', serif;font-weight:400;}
.postBox{margin-top:0;width:90%;max-width:600px;background-color:#FFF;padding-top:11px; border:none;}
.postBox p{margin-bottom:.6em;line-height:1.3em;}
h2{color:#cd4909;margin:12px 0 7px;font-size:1.2em;}
.postBox h1{color:#cd4909;margin:0;font-size:1.6em;font-family:Oswald;font-weight:500;margin-bottom:0px;}
.postBox ul{list-style-type:disc;margin-bottom:1em;margin-left:3em;margin-right:0;margin-top:8px;}
.copyright{width:90%;max-width:1000px;margin:0 auto;color:#222;clear:both;padding-top:30px;}
h3{color:#cd4909;margin-bottom:10px;font-size:1.2em;font-family:Oswald;font-weight:500;}
form#contactform table tr td{vertical-align:top;}
.date{font-size:.95em;margin-bottom:1em;}
a.products{color:#fff;}
.floatToggle{float:left;margin-left:5px;}
div.bigBox{margin-left:5px;}
@media only screen and (min-width : 540px){
.floatToggle{float:right;clear:both;}
div.bigBox{padding:15px;width:calc(60% - 32px);margin-left:15px;}
h1{font-size:3em;}
}
.hero{position:relative;overflow:hidden;width:100%;height:180px;text-align:center;background-size:cover;background-position:center;background-repeat:no-repeat;background-image:url('https://www.amazonfoods.com/amazon-jungle-bkgA.jpg');}
.leaf-left{display:none;}
@media screen and (min-width: 901px){
.leaf{display:block;position:absolute;width:25%;max-width:300px;min-width:80px;height:auto;z-index:10;pointer-events:none;filter:brightness(.85)         contrast(1.15)         drop-shadow(0 0 2px rgba(0,0,0,.6));transform:scale(1.01);}
}
.leaf-left{left:50px;top:90px;transform-origin:10% 90%;animation:sway-left 7.4s cubic-bezier(.37,0,.63,1) infinite;}
.leaf-right{right:30px;top:100px;transform-origin:90% 90%;animation:sway-right 6.1s ease-in-out infinite;animation-delay:-3.7s;}
.logo{border:none;width:135px;height:124px;display:block;margin:0px auto 40px;position:relative;z-index:20;top:25px;}
.leaf-top-center{width:6%!important;left:30%;top:-140px;opacity:.85;filter:brightness(.35)         contrast(1.1);transform-origin:100% 100%;animation:sway-top-center 7s ease-in-out infinite;}
@media screen and (min-width: 1200px){
.leaf-left,.leaf-right{top:70px;}
}
@media screen and (min-width: 1625px){
.leaf-top-center{top:-160px;}
}
@media screen and (min-width: 2050px){
.leaf-top-center{top:-200px;}
}
}
/*! CSS Used from: https://www.amazonfoods.com/css/cssplay_menusmall.css */
.cssplay_menu{width:98%;text-align:center;position:relative;z-index:100;margin:0 auto 10px;z-index:5000;}
.cssplay_menu > span{display:none;}
.cssplay_menu input{position:absolute;display:none;}
.cssplay_menu label{display:none;}
.cssplay_menu ul{margin:0;padding:0;list-style:none;white-space:nowrap;text-align:left;}
.cssplay_menu ul{display:inline-block;}
.cssplay_menu ul{*display:inline;}
.cssplay_menu li{margin:0;padding:0;list-style:none;}
.cssplay_menu li{display:inline-block;display:inline;}
.cssplay_menu ul ul{background-color:#fff;position:absolute;left:-9999px;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;font-size:.8em;}
.cssplay_menu > ul{margin:0 auto;}
.cssplay_menu > ul > li{float:left;display:block;position:relative;}
.cssplay_menu ul ul li a{border-top:1px solid #ddd;}
.cssplay_menu a{display:block;line-height:45px;text-decoration:none;padding:0 30px 0 10px;}
.cssplay_menu > ul > li > a{float:left;}
.cssplay_menu ul li:hover > ul{visibility:visible;left:-1px;top:45px;opacity:1;}
.cssplay_menu li:hover > a{background-color:#ddd;text-decoration:underline;}
@media only screen and (max-width:768px){
.cssplay_menu{height:0;padding-top:45px;background:#ddd;position:relative;}
.cssplay_menu > label{display:block;width:36px;height:36px;background:#ddd;border-radius:5px;position:absolute;right:10px;top:5px;cursor:pointer;}
.cssplay_menu > label:before{display:block;content:"";width:18px;height:2px;background:#000;position:absolute;left:50%;top:50%;margin-left:-9px;margin-top:-1px;-webkit-transition:0.25s;transition:0.25s;}
.cssplay_menu > label:after{display:block;content:"";width:2px;height:18px;background:#000;position:absolute;left:50%;top:50%;margin-left:-1px;margin-top:-9px;-webkit-transition:0.25s;transition:0.25s;}
.cssplay_menu > span{display:block;position:absolute;left:10px;top:0px;color:#fff;}
.cssplay_menu li{display:block;}
.cssplay_menu ul,.cssplay_menu ul ul{margin:0;display:block;position:static;max-height:0;overflow:hidden;-webkit-transition:0.25s;transition:0.25s;}
.cssplay_menu ul li{float:none;display:block;position:relative;}
.cssplay_menu ul li label{display:block;width:36px;height:36px;background:#ddd;border-radius:5px;position:absolute;right:10px;top:5px;cursor:pointer;}
.cssplay_menu ul li label:before{display:block;content:"";width:18px;height:2px;background:#000;position:absolute;left:50%;top:50%;margin-left:-9px;margin-top:-1px;-webkit-transition:0.25s;transition:0.25s;}
.cssplay_menu ul li label:after{display:block;content:"";width:2px;height:18px;background:#000;position:absolute;left:50%;top:50%;margin-left:-1px;margin-top:-9px;-webkit-transition:0.25s;transition:0.25s;}
.cssplay_menu{background:#ccc;line-height:45px;}
.cssplay_menu ul ul{background-color:transparent;}
.cssplay_menu ul{background:#ccc;}
.cssplay_menu a{line-height:45px;}
.cssplay_menu a{display:block;font:normal 14px arial,sans-serif;color:#000;line-height:45px;text-decoration:none;padding:0 20px 0 10px;}
.cssplay_menu ul li a{float:none;border-top:1px solid #aaa;color:#333;}
.cssplay_menu ul ul li a:before{content:"";display:block;width:15px;height:45px;background:url(https://www.amazonfoods.com/css/right.png) no-repeat left 15px;float:left;}
.cssplay_menu li:hover > a{background-color:#ccc;text-decoration:none;}
.cssplay_menu input:checked ~ label:before{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.cssplay_menu input:checked ~ label:after{-webkit-transform:rotate(270deg);transform:rotate(270deg);}
.cssplay_menu input:checked ~ ul{max-height:3000px;}
.cssplay_menu ul ul{border:0;margin:0 15px;}
}
/*! CSS Used from: Embedded */
body{font-family:'Crimson Text', serif;font-size:16px;}
a{text-decoration:none;}
h1{font-family:Oswald;font-weight:500;font-size:2em;text-transform:uppercase;color:#333;padding-bottom:20px;}
h1,h2,h3{text-transform:capitalize;line-height:1.4em;}
#watermark{display:none;}
@media screen and (min-width: 745px){
#watermark{display:block;overflow:hidden;height:469px;max-width:300px;min-width:230px;margin-top:-60px;}
}
@media screen and (max-width: 745px){
    .bigBox {
margin-top:35px;
}
}
}
/*! CSS Used from: Embedded */
.am-az-wrapper{width:262px;background-color:#ffaf1c;margin:100px 0 0;padding:0;height:auto;border:1px solid #ccc;position:relative;}
.am-az-intro{text-align:center;padding:10px 5px 10px;color:#000;font-weight:normal;}
.feature{color:#fff;font-size:1.4em;font-weight:bold;}
.am-az-wrapper p{line-height:1.4em;margin-bottom:0;}
h3{margin-top:20px;}
a:hover{text-decoration:underline;}
.am-az-wrapper a{font-family:Oswald;font-weight:500;}
/*! CSS Used keyframes */
@keyframes sway-left{0%{transform:rotate(-1deg);}18%{transform:rotate(.7deg);}41%{transform:rotate(-.4deg);}67%{transform:rotate(2.2deg);}83%{transform:rotate(.6deg);}100%{transform:rotate(-1deg);}}
@keyframes sway-right{0%{transform:rotate(2deg);}12%{transform:rotate(2deg);}50%{transform:rotate(-2deg);}62%{transform:rotate(-2deg);}100%{transform:rotate(2deg);}}
@keyframes sway-top-center{0%{transform:rotate(178deg);}30%{transform:rotate(183deg);}60%{transform:rotate(186deg);}100%{transform:rotate(178deg);}}
/*! CSS Used fontfaces */
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUtiZTaR.woff2) format('woff2');unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;}
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUJiZTaR.woff2) format('woff2');unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUliZTaR.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUhiZTaR.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Oswald';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face{font-family:'Crimson Text';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/crimsontext/v19/wlp2gwHKFkZgtmSR3NB0oRJfYAhTM_I.woff2) format('woff2');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Crimson Text';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/crimsontext/v19/wlp2gwHKFkZgtmSR3NB0oRJfYQhTM_I.woff2) format('woff2');unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Crimson Text';font-style:normal;font-weight:400;src:url(https://fonts.gstatic.com/s/crimsontext/v19/wlp2gwHKFkZgtmSR3NB0oRJfbwhT.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}